/* CSS Document */


#keyimg {
	background: url("../img/net_course/keyimg.jpg") center bottom no-repeat;
	background-size: cover;
}

#s01 {
	width: 1100px;
	margin: auto;
	margin-bottom: 100px;
}

#s01 h2 {
	font-size: 30px;
	border-left: 10px solid #8CC11F;
	height: 60px;
	line-height: 60px;
	padding-left: 10px;
	font-weight: normal;
	margin-bottom: 10px;
}

#s01 p {
	line-height: 180%;
	font-size: 16px;
}

#s01 dl {
	padding-left: 25px;
	margin-top: 45px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: 5px solid #8CC11F;
}

#s01 dt {
	margin-bottom: 10px;
}

#s01 dt a {
	font-size: 18px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

#s01 dd {
	font-size: 15px;
	margin-bottom: 10px;
}

#s01 dd a {
	color: #000;
}